[state]
switch=1
[setting]
FloatBarSwitch=1
SkinCenterID=default
FloatBarLeft=1208
FloatBarTop=650
ScreenWidth=1366
ScreenHeight=738
AlignMode=0
FirstRun=0
state=1
[custom statistics new 2]
TimeStamp=2016-03-10 18:25:23
[CircleDockStatistics]
v2=1
v3=1
v4=1
v5=1
[ProtectWifi]
state=1
